using System;
using System.Web.Mvc;
namespace ToggleButton_Unobtrusive
{
    public partial class ButtonController: Controller
    {
        public ActionResult ButtonFeatures()
        {
            return View();
         } 
    }
}
